Compac Help Desk - Bug #7065
Complaint Details > Search filter not working.

07/05/2023 11:07 AM - Shubham J

Status: Closed Start date: 07/05/2023
Priority: Immediate Due date:

Assignee: Ajay Chauhan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/20/2023 06:27 PM - Rohit K

- Status changed from New to Resolved

#2 - 10/05/2023 10:46 AM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202307051107-ynsvg.png 78.1 KB 07/05/2023 Shubham J

04/03/2025

1/1



http://www.tcpdf.org

